
.brand {
    font-size: 32px;
}

.container {
  display: flex;
  justify-content: center;
  padding: 20px;
}

.payment-card {
  width: 100%;
  max-width: 700px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

/* Payment Options */
.payment-options {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.option {
  flex: 1;
  padding: 12px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 8px;
  cursor: pointer;
}

.option.active {
  border: 2px solid green;
  background: #e8f5e9;
}

/* Tiles */
.upi-tiles {
  display: flex;
  gap: 10px;
}

.tile {
  flex: 1;
  padding: 15px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 8px;
  cursor: pointer;
}
.tile.active {
    border: 2px solid green;
  background: #e8f5e9;

}

/* Inputs */
input {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
}

.row {
  display: flex;
  gap: 10px;
}

/* Hide sections */
.method {
  display: none;
}

.method.active {
  display: block;
}

/* Total */
.total {
  font-size: 24px;
  font-weight: bold;
  margin-top: 15px;
}
.delivery {
  font-size: 18px;
  margin-top: 15px;
}

/* Sticky Bar */
.sticky-bar {
  margin-top: 110px ;
  width: 98%;
  max-width: 1600px ;
  background: white;
  display: flex;
  justify-content: space-between;
  padding: 15px;
  box-shadow: 0 -2px 10px rgba(0,0,0,0.1);
}
.sticky-bar span {
    font-size: 24px;
    font-weight: 400;
}
.pay-btn {
  background: green;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 8px;
  font-weight: bold;
  cursor: pointer;
  float: right;
}
.total-box{
    font-size: 18px;
    margin: 20px;
}
.feedback-btn{
    display: inline-block;padding: 14px 28px;background-color: rgb(4, 142, 45);color: white ;text-decoration: none;border-radius: 8px; font-weight: 600;
}

@media (max-width: 768px) {
    .sticky-bar{
        width: 95%;

    }

}